[
    {
        "id": "cmdwq7qp60008vntw67s4j6sq",
        "name": "Pembiayaan",
        "jumlah": "295 M"
    },
    {
        "id": "cmdwpsprc0003vntw9o4d33dr",
        "name": "Pendapatan",
        "jumlah": "495 M"
    },
    {
        "id": "cmdwqe8xl000cvntwcuqpvdhp",
        "name": "Belanja",
        "jumlah": "395 M"
    },
    {
        "id": "cmdwqq4b6000gvntwm07rinx4",
        "name": "Pangan",
        "jumlah": "285 M"
    }
]